body {
       background-color:#27313D;
	   font-weight:bold;
}

.selectklein {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	border: 1px solid #FFFFFF;
	text-align: center;
}

.grautext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 13px;
	font-weight:bold;
	color: #78818C;
}

.grautextmarkiert {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 13px;
	font-weight:bold;
	color: #78818C;
}

a:link {
	text-decoration: none;
	font-weight:bold;
	color: #FFFFFF;
}

a:hover {
	text-decoration: none;
	font-weight:bold;
	color: #78818C;
}

a:visited {
	text-decoration: none;
	font-weight:bold;
	color: #FFFFFF;	
}

.punkte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 16px;
	color: #FFFFFF;
}
.lauftext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 16px;
	color: #FFFFFF;
}
.lauftext_select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 16px;
	color: #FFFFFF;
}

.grautextmarkiert:link {
	text-decoration: none;
	font-weight:bold;
	color: #78818C;
}
.grautextmarkiert:active {
	text-decoration: none;
	font-weight:bold;
	color: #78818C;
}
.grautextmarkiert:visited {
	text-decoration: none;
	font-weight:bold;
	color: #78818C;
}
.grautextmarkiert:hover {
	text-decoration: none;
	font-weight:bold;
	color: #78818C;
}

.grautext:link {
	text-decoration: none;
	font-weight:bold;
	color: #FFFFFF;
}	
.grautext:active {
	text-decoration: none;
	font-weight:bold;
	color: #FFFFFF;
}
.grautextu:visited {
	text-decoration: none;
	font-weight:bold;
	color: #FFFFFF;
}
.grautext:hover {
	text-decoration: none;
	font-weight:bold;
	color: #78818C;
}
.grautext:focus {
	text-decoration: none;
	font-weight:bold;
	color: #FFFFFF;
}